﻿.lo-article_summary{margin:.5em 0 0;color:#454545}
.bg-red{background-color:#f24164!important}

.tit_head{height:100px;position: absolute;width: 30%;float: left; padding: 45px 10px; z-index: 1;}
#catcher{height:0!important}
.clear{clear:both}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}

		
		.cart-mini li.checkout a { background-color: #383838; }

		.cart-mini li.checkout a:hover { background-color: #383838; }


#w100{background:#ccc;width:100%; height:6px; text-align:center;}

#w100 p{top:0px;right:12%;position:absolute;}

#w100 a{margin-right:26px;color:#EEE;}


.mob-premier-sec{width: 100%; display: inline-block;}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets{width:15px;height:15px;border-radius:50%;position:relative;animation:tqb-loader10 .4s ease alternate infinite;animation-delay:.4s;top:-15px;top:50%;left:50%}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after,.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{content:'';position:absolute;width:15px;height:15px;border-radius:50%;animation:tqb-loader10 .4s ease alternate infinite}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::before{left:-40px;animation-delay:.08s}
.tqb-shortcode-wrapper .tqb-loading-overlay .tqb-loading-bullets::after{right:-40px;animation-delay:.24s}



#body_overlay{position:fixed;top:0;left:0;width:100%;height:120%;background:rgba(0,0,0,.6);z-index:9002;display:none;}

.panel-body {
  padding: 15px;
}

.panel-group .panel-footer + .panel-collapse .panel-body {
  border-bottom: 1px solid #dddddd;
}


.faqs-wrap .panel-group .panel .panel-body{
    padding: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.page-footer .panel-body {
  padding: 0;
}

  .widget-banner-flash .panel-body {
    padding: 0;
  }
.text-center{text-align:center!important}
.header-btn-close .header-btn-inner-wrap{-webkit-transform:scale(0,0);transform:scale(0,0);transition:all .3s ease}
.header-btn-close.is-active .header-btn-inner-wrap{-webkit-transform:scale(1,1);transform:scale(1,1)}
.header-btn-inner{width:18px;height:13px;margin:23px}
.header-btn-inner-wrap{overflow:hidden}
.navbar-brand{float:left;height:50px;padding:15px 15px;font-size:18px;line-height:20px}
.navbar-brand:focus,.navbar-brand:hover{text-decoration:none}
.navbar-default .navbar-brand{color:#777}
.navbar-default .navbar-brand:focus,.navbar-default .navbar-brand:hover{color:#5e5e5e;background-color:transparent}
.navbar-inverse .navbar-brand{color:#9d9d9d}
.navbar-inverse .navbar-brand:focus,.navbar-inverse .navbar-brand:hover{color:#fff;background-color:transparent}
.fl-page-bar-text{padding:5px 0;text-align:center}
.fl-page-bar .fl-page-bar-nav,.fl-page-bar .fl-page-bar-text,.fl-page-bar .fl-social-icons{display:inline-block;text-align:inherit;vertical-align:middle}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#mobile-menu #mobile-search,header#top nav ul #search-btn{display:none!important;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table.EpisodeList tr.even,table.EpisodeList tr.odd{background:none;border:none;padding:0;}
table.ProfileList tr.even,table.ProfileList tr.odd{background:none;border:none;padding:0;}
#block-afl-general-front-popular .item-list ul li.odd{margin-right:4%;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.ecs__page--subtitle {
    background: 0 0;
    height: 35px;
    outline: none;
    border: none;
    text-align: center;
    -moz-appearance: textfield;
    -webkit-user-select: none;
    margin: 10px 9px 0 0;
    font-family: FoundersGrotesk-Light;
    font-size: 21px;
    line-height: 52px;
    letter-spacing: 1.2px;
    color: #23e1ca;
    cursor: pointer
}


.c-section__intro {
  font-weight: 600; }
.thumbtextsmall{background-color:#f7ebe2;display:block;height:21px;margin-top:-32px;opacity:.85;padding:4px}

.gdlr-logo{ max-width: 285px; }

.gdlr-logo-right-banner{ margin-top: 28px; }

	
	body .gdlr-logo{ float: none; position: relative; display: block; 
		padding-right: 80px; padding-top: 30px; padding-bottom: 30px; }

	body .gdlr-logo.gdlr-align-left #gdlr-responsive-navigation .dl-trigger,
	body .gdlr-logo.gdlr-align-right #gdlr-responsive-navigation .dl-trigger{ top: 45px; margin-top: 0px; }

	
	body .gdlr-logo-right-banner{ max-width: 100%; float: none; margin-top: 0px; margin-bottom: 30px; }

  body.gdlr-logo {
    float: none;
    position: relative;
    display: block;
    padding-top: 11vw;
    padding-right: 0 !important;
    padding-bottom: 0;
    margin-bottom: 0;
  }

  
    .gdlr-header-inner .gdlr-logo {
        padding: 0;
        margin-top: 5px !important;
    }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

#nwfb .fb-wrap {
  width: 100%;
  margin: 10px auto 0 auto;
}

#nwfb .fb-wrap .sp-fb {
  display:none;
}

#nwfb .fb-wrap .pc-fb {
  display:none;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

#searchform input[type="submit"], #navigation ul li a:hover, .current-menu-item, .current_page_item, .tagcloud a:hover, .currenttext, .pagination a:hover {background-color:#886229; }


.intro-para {
    padding: 15px 30px 30px 30px;
    font-size: 30px;
    text-transform: uppercase;
    color: white;
    text-shadow: 2px 2px black;
    
    letter-spacing: 10px;
}


.footer-widgets-area {
	padding-top: 30px;
	padding-bottom: 10px;
	color: #999999;
}


.footer-widgets-area .tg-one-fourth .widget-title {
	text-align: left;
}


.footer-widgets-area h3.widget-title {
	color: #D5D5D5;
}


.footer-widgets-area .tg-one-fourth p {
	text-align: left;
	color: #999999;
}


.footer-widgets-area a {
	color: #D5D5D5 !important;
}


.footer-widgets-area a:hover {
	color: #0FBE7C !important;
}


.spacious-footer-style-two .footer-widgets-area {
	color: #a1b1bc;
	padding-top: 60px;
}


.spacious-footer-style-two .footer-widgets-area a {
	color: #a1b1bc;
}


.spacious-footer-style-two .footer-widgets-area a:hover {
	color: #0FBE7C;
}


.spacious-footer-style-two .footer-widgets-area .tg-one-fourth p {
	color: #a1b1bc;
}
div#n2-ss-2 .n2-ss-button-container,div#n2-ss-2 .n2-ss-button-container a{display:inline-block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth,div#n2-ss-2 .n2-ss-button-container.n2-ss-fullwidth a{display:block;}
div#n2-ss-2 .n2-ss-button-container.n2-ss-nowrap{white-space:nowrap;}
div#n2-ss-2 .n2-ss-button-container a div{display:inline;font-size:inherit;text-decoration:inherit;color:inherit;line-height:inherit;font-family:inherit;font-weight:inherit;}
div#n2-ss-2 .n2-ss-button-container i{font-size:100%;vertical-align:baseline;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="left"] i{margin-right:0.3em;}
div#n2-ss-2 .n2-ss-button-container a[data-iconplacement="right"] i{margin-left:0.3em;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1140px}
.et_boxed_layout #page-container,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header,.et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #main-header,.et_fixed_nav.et_boxed_layout #page-container #top-header,.et_fixed_nav.et_boxed_layout #page-container #main-header,.et_boxed_layout #page-container .container,.et_boxed_layout #page-container .et_pb_row{max-width:1300px}
.et_pb_row_2.et_pb_row{padding-top:67px;padding-right:0px;padding-bottom:28px;padding-left:0px}
.et_pb_row_0.et_pb_row{margin-top:-160px!important;padding-top:30px;padding-right:0px;padding-bottom:30px;padding-left:0px}
.clearboth,.clearboth:after{width:0;display:block;visibility:hidden;clear:both}
.clearboth{overflow:hidden;height:0}
.clearboth:after{height:0;content:' ';font-size:0;line-height:0}
* html .clearboth{height:1%}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.menu-item {
  display: inline-block;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}








.wrap {
  max-width: 63rem;
  margin-left: auto;
  margin-right: auto;
  padding-left: .9375rem;
  padding-right: .9375rem;
}


	.home-left-col,
	.home-mid-col,
	.home-right-col {
		display: block !important;
		}


.home-left-col {
	float: right;
	width: 100%;
	z-index: 10;
	}
.mobile-main-nav .menu-item a .fa{padding-right:6px}

.mobile-menu-close-btn {position: absolute;width: 40px;height: 40px;background: #444;font-size: 20px;line-height: 20px;padding: 10px;margin: 0;text-align: center;left: -20px;top: -20px;color: #eee;cursor: pointer;}

.mobile-menu-close-btn i {margin:0;}
.et_pb_row_5.et_pb_row{padding-bottom:0px}
.et_pb_row_11.et_pb_row{padding-top:20px;padding-bottom:20px}
.et_pb_row_15.et_pb_row{padding-top:20px;padding-bottom:6px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}



	.spot_below_menu,
	.container {
	  margin: 0 auto;
	}

			.spot_below_menu,
			.container {
				width: 1050px;
			}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.feedback-area{position:fixed;display:none;width:100%;height:100%;top:0;left:0;right:0;bottom:0;background-color:rgba(0,0,0,0.5);z-index:1001;cursor:default}
.fl-photo-img-svg {width: 100%;}
.grid-ibx__title-wrp,.grid-ibx__icon-wrp,.grid-ibx__desc-wrp {margin-top:0; margin-bottom:20px;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp,.grid-ibx__flt-inline_left .grid-ibx__title-wrp,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp,.grid-ibx__flt-inline_right .grid-ibx__title-wrp {display:inline-block; vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-inline_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-inline_left .grid-ibx__icon-wrp {margin-right:15px;}
.grid-ibx__flt-inline_right .grid-ibx__icon-wrp {margin-left:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp {float:left; margin-right:15px;}
.grid-ibx__flt-floated_left .grid-ibx__icon-wrp .grid-ibx__icon,.grid-ibx__flt-floated_right .grid-ibx__icon-wrp .grid-ibx__icon {vertical-align:middle;}
.grid-ibx__flt-floated_right .grid-ibx__icon-wrp {float:right; margin-left:15px;}

.td-pb-span5 {
  width: 41.66666667%;
}


.featured-small-title {
	position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    margin: 0 15px;
    padding: 5px 10px;
	background: rgba(0,0,0,0.50);
}


.featured-small-title a {
	color: #ffffff;
}


.featured-small-title a:hover {
	color: #A8A8A8;
}


.featured-small-title h3 {
	font-size: 12px;
    line-height: 15px;
    margin: 0;
}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.text-center{text-align:center}

div#bs-example-navbar-collapse-1{padding:0;margin:0;}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
